/*#region CUSTOM FONTS */
/*#endregion */
/*#region ESM STYLES */
:root {
    --main-color: #00AAA6;
}

.esm-content {
    display: block;
    font-family: 'CoreSansc', sans-serif;
    margin: 0 auto;
    padding: 0;
    border: 0;
    color: white;
    background-color: black;
    font-size: 16px;
    max-width: 1000px;
}

.esm-content * {
    box-sizing: border-box;
    line-height: 1.15;
}

.esm-content a,
.esm-content div,
.esm-content img,
.esm-content p,
.esm-content span,
.esm-content strong,
.esm-content ul {
    margin: 0;
    padding: 0;
    border: 0
}

.esm-content .esm-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}

.esm-content [class*="esm-col-"] {
    padding: 0;
    width: 100%
}

.esm-content .esm-col-1 {
    width: 8.3333%
}

.esm-content .esm-col-2 {
    width: 16.6666%
}

.esm-content .esm-col-3 {
    width: 25%
}

.esm-content .esm-col-4 {
    width: 33.3333%
}

.esm-content .esm-col-5 {
    width: 41.6666%
}

.esm-content .esm-col-6 {
    width: 50%
}

.esm-content .esm-col-7 {
    width: 58.3333%
}

.esm-content .esm-col-8 {
    width: 66.6666%
}

.esm-content .esm-col-9 {
    width: 75%
}

.esm-content .esm-col-10 {
    width: 83.3333%
}

.esm-content .esm-col-11 {
    width: 91.6666%
}

.esm-content .esm-col-12 {
    width: 100%
}

@media only screen and (min-width: 0px) {
    .esm-content .esm-col-s-1 {
        width: 8.3333%
    }

    .esm-content .esm-col-s-2 {
        width: 16.6666%
    }

    .esm-content .esm-col-s-3 {
        width: 25%
    }

    .esm-content .esm-col-s-4 {
        width: 33.3333%
    }

    .esm-content .esm-col-s-5 {
        width: 41.6666%
    }

    .esm-content .esm-col-s-6 {
        width: 50%
    }

    .esm-content .esm-col-s-7 {
        width: 58.3333%
    }

    .esm-content .esm-col-s-8 {
        width: 66.6666%
    }

    .esm-content .esm-col-s-9 {
        width: 75%
    }

    .esm-content .esm-col-s-10 {
        width: 83.3333%
    }

    .esm-content .esm-col-s-11 {
        width: 91.6666%
    }

    .esm-content .esm-col-s-12 {
        width: 100%
    }
}

@media only screen and (min-width: 501px) {
    .esm-content .esm-col-m-1 {
        width: 8.3333%
    }

    .esm-content .esm-col-m-2 {
        width: 16.6666%
    }

    .esm-content .esm-col-m-3 {
        width: 25%
    }

    .esm-content .esm-col-m-4 {
        width: 33.3333%
    }

    .esm-content .esm-col-m-5 {
        width: 41.6666%
    }

    .esm-content .esm-col-m-6 {
        width: 50%
    }

    .esm-content .esm-col-m-7 {
        width: 58.3333%
    }

    .esm-content .esm-col-m-8 {
        width: 66.6666%
    }

    .esm-content .esm-col-m-9 {
        width: 75%
    }

    .esm-content .esm-col-m-10 {
        width: 83.3333%
    }

    .esm-content .esm-col-m-11 {
        width: 91.6666%
    }

    .esm-content .esm-col-m-12 {
        width: 100%
    }
}

@media only screen and (min-width: 779px) {
    .esm-content .esm-col-1 {
        width: 8.3333%
    }

    .esm-content .esm-col-2 {
        width: 16.6666%
    }

    .esm-content .esm-col-3 {
        width: 25%
    }

    .esm-content .esm-col-4 {
        width: 33.3333%
    }

    .esm-content .esm-col-5 {
        width: 41.6666%
    }

    .esm-content .esm-col-6 {
        width: 50%
    }

    .esm-content .esm-col-7 {
        width: 58.3333%
    }

    .esm-content .esm-col-8 {
        width: 66.6666%
    }

    .esm-content .esm-col-9 {
        width: 75%
    }

    .esm-content .esm-col-10 {
        width: 83.3333%
    }

    .esm-content .esm-col-11 {
        width: 91.6666%
    }

    .esm-content .esm-col-12 {
        width: 100%
    }
}

.esm-content .esm-image>img {
    width: 100%;
}

.esm-content p,
.esm-content span {
    display: block;
    font-size: 13px;
    font-weight: normal;
    margin: 0
}

.esm-content img {
    display: block;
    max-width: 100%;
    width: unset;
    border: 0;
    margin: 0 auto
}

.esm-content .esm-relative {
    position: relative;
}

.esm-content .esm-video {
    display: flex;
    justify-content: center;
    padding-top: 56.25%;
    position: relative;
}

.esm-content .esm-video.esm-square {
    padding-top: 85%;
    width: 100%;
}

.esm-content .esm-video>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.esm-content .esm-video>video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.esm-content .esm-side-margin {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 10px;
    justify-content: center;
}

.esm-content .esm-section {
    width: 100%;
    margin: 0 auto;
    padding: 40px 0;
}

.esm-content .esm-section-with-background {
    position: relative;
}

.esm-content .esm-section-with-background>.esm-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.esm-content .esm-section-with-background>.esm-image>img {
    height: 100%;
    object-fit: contain;
    object-position: right;
}

@media only screen and (max-width: 1000px) {
    .esm-content .esm-section-with-background>.esm-image>img {
        object-fit: cover;
    }
}

.esm-content .esm-section-with-background>.esm-image.esm-object-position-left>img {
    object-position: left;
}

.esm-content .esm-section-with-background>.esm-image.esm-mobile>img {
    height: initial;
    object-fit: contain;
}

.esm-content .esm-section-with-background>div:nth-last-child(1) {
    position: relative;
    z-index: 1;
}

.esm-content .esm-center {
    display: flex;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
}

.esm-content .esm-text-bold {
    font-weight: bold;
}

.esm-content .esm-vertical-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.esm-content .esm-top-padding-100p {
    padding-top: 100px;
}

/*#endregion */

/*#region ESM CUSTOM STYLES */
/* COMMON STYLES */
.esm-content .esm-icons-title {
    font-size: clamp(28px, 3vw, 34px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: bold;
}

/* BANER */
.esm-content .esm-baner {
    width: 100%;
    position: relative;
    aspect-ratio: 950 / 401;
    overflow: hidden;
    min-height: 401px;
}

.esm-content .esm-baner .esm-baner-bgc {
    min-height: 401px;
    height: 100%;
    inset: 0;
    overflow: hidden;
    z-index: 0;
}

.esm-content .esm-baner .esm-baner-bgc img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: auto;
    width: 100%;
    height: 100%;
    max-width: none;
    display: block;
    object-fit: cover;
    min-height: 401px;
}

.esm-content .esm-baner .esm-baner-bgc .esm-baner-textbox {
    position: absolute;
    top: 40%;
    left: 10%;
    z-index: 10;
    line-height: 100%;
}

.esm-content .esm-baner .esm-baner-logo img {
    min-height: unset;
    position: absolute;
    height: 30px;
    top: 10%;
    left: 10%;
    z-index: 12;
}

.esm-content .esm-baner .esm-baner-bgc .esm-baner-title {
    font-size: clamp(26px, 2.8vw, 32px);
    font-weight: bold;
    line-height: 48px;
}

.esm-content .esm-baner .esm-baner-textbox .esm-baner-subtitle {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    margin-top: 10px;
}

.esm-content .esm-baner .esm-baner-bgc .esm-baner-subtitle .esm-subtitle-2 {
    color: var(--main-color);
    font-weight: bold;
}

.esm-content .esm-baner .esm-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 60%);
    pointer-events: none;
    z-index: 1;
}

/* ICONS */
.esm-content .esm-icons {
    padding: 40px 60px 10px 60px;
}

.esm-content .esm-icons .esm-icons-iconbox {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: self-start;
    justify-content: start;
    gap: 10px;
    margin-top: 40px;
}

.esm-content .esm-icons .esm-icons-iconbox .esm-icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.esm-content .esm-icons .esm-icons-iconbox .esm-icon .esm-icon-img img {
    width: 75px;
    height: 75px;
}

.esm-content .esm-icons .esm-icons-iconbox .esm-icon .esm-icon-textbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 16px;
}

.esm-content .esm-icons .esm-icons-iconbox .esm-icon .esm-icon-textbox .esm-icon-title {
    color: #FFFFFF;
    margin-bottom: 5px;
}

.esm-content .esm-icons .esm-icons-iconbox .esm-icon .esm-icon-textbox .esm-icon-subtitle {
    color: var(--main-color);
}

/* SINGLE FEATURE */
.esm-content .esm-single-feature {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px 60px 40px 60px;
}

.esm-content .esm-single-feature .esm-single-feature-img {
    position: relative;
    max-width: 100%;
}

.esm-content .esm-single-feature .esm-single-feature-img video,
.esm-content .esm-single-feature .esm-single-feature-img img {
    width: 100%;
    border-radius: 40px;
}

.esm-content .esm-single-feature .esm-single-feature-img video {
    max-width: 100%;
}

.esm-content .esm-single-feature .esm-single-feature-icon {
    position: absolute;
    width: 101px;
    height: 101px;
    bottom: 5%;
    right: 3%;
}

.esm-content .esm-single-feature .esm-single-feature-icon img {
    width: 100%;
    height: 100%;
}

.esm-content .esm-single-feature .esm-single-feature-textbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 70px;
    margin-top: 30px;
}

.esm-content .esm-single-feature .esm-single-feature-textbox .esm-single-feature-title {
    text-align: center;
    font-weight: bold;
    margin-bottom: 15px;
    font-size: clamp(24px, 2.6vw, 30px);
    color: #FFFFFF;
}

.esm-content .esm-single-feature .esm-single-feature-textbox .esm-single-feature-subtitle {
    text-align: center;
    font-weight: bold;
    margin-bottom: 15px;
    font-size: clamp(18px, 2vw, 22px);
    color: var(--main-color);
}
.esm-content .esm-single-feature .esm-single-feature-textbox .esm-single-feature-title-green {
    text-align: center;
    font-weight: bold;
    margin-bottom: 15px;
    font-size: clamp(24px, 2.6vw, 30px);
    color: var(--main-color);
}
.esm-content .esm-single-feature .esm-single-feature-textbox .esm-single-feature-desc {
    font-size: 16px;
    text-align: start;
    color: #FFFFFF;
    line-height: 20px;
}

/* FEATURES */
.esm-content .esm-features .esm-featurebox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    padding: 5px 60px;
}

.esm-content .esm-features .esm-featurebox .esm-feature {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 25px 0;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 40px;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-video video {
    max-width: 100%;
    border-radius: 40px;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-video,
.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-img {
    overflow: hidden;
}

.esm-content .esm-features .esm-featurebox .esm-feature:nth-child(odd) {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox {
    padding: 30px 20px 30px 40px;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-desc {
    font-size: 14px;
    line-height: 18px;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    gap: 10px;
    margin-bottom: 15px;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-title-textbox {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-feature-title {
   color: #FFFFFF;
    font-size: clamp(20px, 2.4vw, 24px);
    font-weight: bold;
}
.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-title-textbox .esm-feature-title-green{
    color: var(--main-color);
    font-size: clamp(20px, 2.4vw, 24px);
    font-weight: bold;
}
.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-title-textbox .esm-feature-subtitle {
    color: var(--main-color);
    font-weight: bold;
    margin-top: 5px;
    font-size: 16px;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-feature-title-icon {
    min-width: 48px;
    min-height: 48px;
    max-width: 48px;
    max-height: 48px;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox .esm-feature-titlebox .esm-feature-title-icon img {
    width: 100%;
    height: 100%;
}

/* SPECIFICATIONS */
.esm-content .esm-spec {
    position: relative;
    min-width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: center;
    padding: 40px 60px;
}

.esm-content .esm-spec .esm-spec-content-box {
    width: 48%;
    min-width: 467px;
    max-height: 320px;
    position: relative;
    margin: 0 auto;
}

.esm-content .esm-spec .esm-spec-table table {
    width: 100%;
    height: auto;
    border-collapse: collapse;
    color: white;
}

.esm-content .esm-spec .esm-spec-table table th {
    font-size: 24px;
    color: white;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    text-align: start;
    padding-left: 15px;
}

.esm-content .esm-spec .esm-spec-table table tr .esm-parameter {
    text-align: end;
}

.esm-content .esm-spec .esm-spec-table table tr:nth-child(2) td {
    padding: 0px;
}

.esm-content .esm-spec .esm-spec-table table tr td {
    color: var(--second-color);
    padding: 5px 15px;
    text-align: left;
    border-bottom: 1px solid rgba(0, 0, 0, .25);
}

.esm-content .esm-spec .esm-spec-table .esm-label {
    font-weight: bold;
}

/* ARROW  */
.esm-content .esm-spec .esm-arrow-height .esm-height {
    font-size: 12px;
    position: absolute;
    transform: rotate(270deg);
    width: 50px;
    right: -12px;
    top: 45%;
}

.esm-content .esm-spec .esm-arrow-width .esm-width {
    font-size: 12px;
    transform: rotate(90deg);
    position: absolute;
    width: 50px;
    right: -5px;
    top: 45%;
}

.esm-content .esm-spec .esm-arrow-depth .esm-depth {
    font-size: 12px;
    position: absolute;
    width: 50px;
    right: -45px;
    top: 35%;
    transform: rotate(-90deg);
}

.esm-content .esm-spec .esm-spec-content-box .esm-arrow-height {
    min-width: 2px;
    width: 2px;
    height: 241px;
    background: turquoise;
    margin: 20px auto;
    position: relative;
    right: 27%;
    top: -300px;
}

.esm-content .esm-spec .esm-spec-content-box .esm-arrow-width {
    min-width: 2px;
    width: 2px;
    height: 165px;
    background: turquoise;
    margin: 20px auto;
    position: relative;
    transform: rotate(-85deg);
    bottom: 358px;
    right: 3%;
}

.esm-content .esm-spec .esm-spec-content-box .esm-arrow-depth {
    min-width: 2px;
    width: 2px;
    height: 32px;
    background: turquoise;
    margin: 20px auto;
    position: relative;
    transform: rotate(63deg);
    bottom:480px;
    right: -24%;
}

.esm-content .esm-spec .esm-arrow-height::before,
.esm-content .esm-spec .esm-arrow-height::after,
.esm-content .esm-spec .esm-arrow-width:before,
.esm-content .esm-spec .esm-arrow-width::after,
.esm-content .esm-spec .esm-arrow-depth::before,
.esm-content .esm-spec .esm-arrow-depth::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}

.esm-content .esm-spec .esm-arrow-height:before,
.esm-content .esm-spec .esm-arrow-width:before,
.esm-content .esm-spec .esm-arrow-depth:before {
    top: -10px;
    border-bottom: 10px solid turquoise;
}

.esm-content .esm-arrow-height::after,
.esm-content .esm-arrow-width::after,
.esm-content .esm-arrow-depth::after {
    bottom: -10px;
    border-top: 10px solid turquoise;
}

/* FOOTER */
.esm-content .esm-footer .esm-footer-logo img {
    padding: 50px 0;
}

/*#endregion */

/*#region ESM MEDIA */
@media (max-width: 925px) {
    .esm-content .esm-spec {
        position: relative;
        min-width: unset;
        max-width: 100%;
        margin: 0 auto;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
        padding: 40px 43px;
    }

    .esm-content .esm-spec .esm-spec-img {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .esm-content .esm-spec .esm-spec-content-box .esm-arrow-width-s2 {
        min-width: 2px;
        width: 2px;
        height: 145px;
        background: turquoise;
        margin: 20px auto;
        position: absolute;
        transform: rotate(-86.5deg);
        bottom: -35px;
        right: 48%;
    }

    .esm-content .esm-spec .esm-spec-content-box .esm-arrow-depth-s2 {
        min-width: 2px;
        width: 2px;
        height: 42px;
        background: turquoise;
        margin: 20px auto;
        position: absolute;
        transform: rotate(66deg);
        bottom: 20px;
        right: 22%;
    }

    .esm-content .esm-spec .esm-spec-content-box {
        margin: unset;
    }

    .esm-content .esm-spec .esm-spec-img .esm-spec-content-box .esm-spec-device-img {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-bottom: 40px;
    }
}


@media (max-width: 768px) {
    .esm-content .esm-features .esm-featurebox {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: white;
        padding: 0 20px 20px 20px;
    }

    .esm-content .esm-features .esm-featurebox .esm-feature:nth-child(odd),
    .esm-content .esm-features .esm-featurebox .esm-feature {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox {
        padding: 25px 20px 20px 25px;
    }

    .esm-content .esm-single-feature {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 20px;
    }

    .esm-content .esm-features {
        margin-top: 20px;
    }

    .esm-content .esm-single-feature .esm-single-feature-textbox {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
        margin-top: 30px;
    }
}

@media (max-width: 680px) {

    .esm-content .esm-icons .esm-icons-iconbox {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: self-start;
        justify-content: start;
        gap: 30px;
    }

    .esm-content .esm-spec {
        position: relative;
        min-width: unset;
        max-width: 100%;
        margin: 0 auto;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
        padding: 40px;
    }
}

@media (max-width: 600px) {
    .esm-content .esm-icons {
        padding: 40px 20px;
    }

    .esm-content .esm-icons-title {
        font-size: clamp(28px, 3vw, 34px);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        font-weight: bold;
        padding-bottom: 5%;
    }

    .esm-content .esm-spec .esm-spec-img {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .esm-content .esm-spec .esm-spec-content-box .esm-arrow-depth-s2 {
        min-width: 2px;
        width: 2px;
        height: 42px;
        background: turquoise;
        margin: 20px auto;
        position: absolute;
        transform: rotate(66deg);
        bottom: 19px;
        right: 22%;
    }

    .esm-content .esm-spec .esm-spec-content-box .esm-arrow-width-s2 {
        min-width: 2px;
        width: 2px;
        height: 145px;
        background: turquoise;
        margin: 20px auto;
        position: absolute;
        transform: rotate(-86.5deg);
        bottom: -37px;
        right: 48%;
    }
}

@media (max-width: 576px) {
    .esm-content .esm-baner .esm-baner-bgc .esm-baner-textbox {
        left: 5%;
    }

    .esm-content .esm-baner .esm-baner-logo img {
        left: 5%;
    }

    .esm-content .esm-baner .esm-overlay {
        position: absolute;
        inset: 0;
        background: linear-gradient(to right, rgba(0, 0, 0, 1) 45%, rgba(0, 0, 0, 0) 85% 85%);
        pointer-events: none;
        z-index: 1;
    }



    .esm-content .esm-spec {
        position: relative;
        min-width: unset;
        max-width: 100%;
        margin: 0 auto;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
        padding: 15px;
    }

    .esm-content .esm-icons .esm-icons-iconbox {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        align-items: self-start;
        justify-content: start;
        gap: 30px;
    }
}

@media (max-width: 400px) {
    .esm-content .esm-spec .esm-spec-content-box {
        width: unset;
        min-width: 100%;
        max-height: 500px;
        position: relative;
        margin: 0 auto;
    }

    .esm-content .esm-spec .esm-spec-content-box .esm-arrow-height-s2 {
        min-width: 2px;
        width: 2px;
        height: 157px;
        background: turquoise;
        margin: 20px auto;
        position: absolute;
        right: 70%;
        top: 6px;
    }

    .esm-content .esm-spec .esm-spec-content-box .esm-arrow-width-s2 {
        min-width: 2px;
        width: 2px;
        height: 96px;
        background: turquoise;
        margin: 20px auto;
        position: absolute;
        transform: rotate(-86.5deg);
        bottom: -15px;
        right: 48%;
    }

    .esm-content .esm-spec .esm-spec-content-box .esm-arrow-depth-s2 {
        min-width: 2px;
        width: 2px;
        height: 22px;
        background: turquoise;
        margin: 20px auto;
        position: absolute;
        transform: rotate(72deg);
        bottom: 25px;
        right: 22%;
    }
}

/*#endregion */